"AddThis Button" = "AddThis knop";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Type of button" = "Type knop";
"Sharing/Bookmarking" = "Delen/Bladwijzers";
"Feed Subscription" = "Feed aanmelden";
"Username" = "Gebruikersnaam";
"Feed URL" = "Feed URL";
"Appearance" = "Weergave";
"Bookmark" = "Bladwijzer";
"Bookmark (Small)" = "Bladwijzer (klein)";
"Share" = "Deel";
"Share (Small)" = "Deel (klein)";
"Add This" = "Add This";
"Dropdown on mouseover" = "Uitklappen bij mouseover";
"Appearance" = "Weergave";
"Subscribe" = "Aanmelden";
"Subscribe (Small)" = "Aanmelden (klein)";
"Subscribe (Large)" = "Aanmelden (groot)";
"RSS Feed" = "RSS Feed";
"RSS Feed (Small)" = "RSS Feed (klein)";
"RSS Feed (Large)" = "RSS Feed (groot)";
"Advanced options" = "Uitgebreide instellingen";
"Disable cookies from AddThis and third parties" = "Schakel cookies van AddThis en derde partijen uit";
"Will this page be https://?" = "Wordt deze pagina een https://?";
"You will need an AddThis account if you wish to track usage." = "U moet een AddThis-account aanmaken om het te gebruiken.";
"Sign up to AddThis" = "Aanmelden voor AddThis";